/* ------------------------------------------------------------

Post

------------------------------------------------------------ */
.post-title-date-on[data-module=category] {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
@media screen and (max-width: 49.0625rem) {
  .post-title-date-on[data-module=category] {
    gap: 8px;
  }
}
.post-title-date-on[data-module=category] .post-date {
  order: 1;
}
@media screen and (max-width: 49.0625rem) {
  .post-title-date-on[data-module=category] .post-date {
    display: inline;
    width: auto;
    margin: 0;
  }
}
.post-title-date-on[data-module=category] .post-category {
  font-size: 12px;
  border-radius: 3px;
  order: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 64px;
  min-height: 20px;
}
.post-title-date-on[data-module="category"] .post-category-news {
  color: #fff;
  background-color: #0D607E;
}
.post-title-date-on[data-module=category] .post-category\:recruit {
  color: #fff;
  background-color: #0D607E;
}
.post-title-date-on[data-module=category] .post-category\:event {
  color: #fff;
  background-color: #235F0D;
}
.post-title-date-on[data-module=category] .post-category\:busy {
  color: #fff;
  background-color: #235F0D;
}
.post-title-date-on[data-module=category] .post-category\:important {
  color: #fff;
  background-color: #880D0D;
}
.post-title-date-on[data-module=category] .post-title {
  order: 3;
}
@media screen and (max-width: 49.0625rem) {
  .post-title-date-on[data-module=category] .post-title {
    width: 100%;
  }
}
@media screen and (min-width: 49.125rem) {
  .post-title-date-on[data-module=category] .post-title {
    flex: 1;
    width: 100%;
    margin-left: 32px;
  }
}